<?
require_once "inc/nfecode_ecommerce.php";

$EcommerceNfe = new EcommerceNfe();

$pedidos = array(
  134
);

/* Caso 1: Faz Liberação e Faturamento dos Pedidos */
$return = $EcommerceNfe->ecoFaturar($pedidos);

/* Caso 2: Parametros necessários para emitir uma Devolução
// $EcommerceNfe->LiberarEcommerce->id_finalidade      = 4;
$EcommerceNfe->LiberarEcommerce->fl_consumidor_final= 0;
$EcommerceNfe->LiberarEcommerce->ds_numnf_referencia= '35170707494091000108550010000000061000000063';
*/

/* Caso 3: Parametros necessários para enviar novamente um documento de Saida em Caso de Erro
$EcommerceNfe->id_doc_sai = 91;
$EcommerceNfe->ecoComunicarSefaz();
*/

// Retorno da função criada
echo "<br>Retorno:";
echo "<pre>";
print_r($return);
echo "</pre>";
?>
